| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# igraphic/animimg.h File Reference

Animated image interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iAnimatedImage
| If an image file has animation capabilities, this interface is exhibited. More...

## Detailed Description

Animated image interface.

Definition in file animimg.h.